a {
  color: #f8c741;
}
a:hover {
  color: #f8c741;
}
#zt-mainmenu ul.navbar-nav > .active > a,
#zt-mainmenu ul.navbar-nav >li:hover > a,
#zt-mainmenu ul.navbar-nav >li:focus > a,
#zt-mainmenu ul.navbar-nav >.open>a {
  background: #f8c741;
}
#zt-mainmenu {
  background-color: ;
}
#zt-mainmenu ul.navbar-nav > .active > a,
#zt-mainmenu #zt-mainmenu ul.navbar-nav > li:hover > a,
#zt-mainmenu #zt-mainmenu ul.navbar-nav > li:focus > a,
#zt-mainmenu #zt-mainmenu ul.navbar-nav > .open > a {
  background: #f8c741;
}
#zt-mainmenu ul.navbar-nav >li:hover > a {
  background: #f8c741;
}
#zt-mainmenu ul.navbar-nav > li >.mega-dropdown-menu > .mega-dropdown-inner li:hover > a,
#zt-mainmenu ul.navbar-nav > li >.mega-dropdown-menu > .mega-dropdown-inner .active > a,
#zt-mainmenu ul.navbar-nav > li >.mega-dropdown-menu > .mega-dropdown-inner li:focus > a {
  color: #f8c741;
}
.readmore .btn,
a.catItemEditLink,
a.itemEditLink,
a.readon,
a.readmore,
.button,
input[type="submit"],
.userItemReadMore a,
.tagItemReadMore a,
.latestItemReadMore a,
.subCategoryMore,
#form-login-submit button,
.login .controls .btn,
.itemEditLink a,
.catItemEditLink a,
.itemTitle a,
.top-box-search .btn,
.catItemReadMore a,
.form-actions .validate {
  background-color: #f8c741;
  transition: all 400ms ease-in-out 0s;
}
#login-form #form-login-submit .btn {
  background-color: #f8c741;
  transition: all 400ms ease-in-out 0s;
}
.homepage .blog-featured h1.title-sologan strong,
.boxed .blog-featured h1.title-sologan strong {
  color: #f8c741;
}
#zt-work .information p .readmore {
  background-color: #f8c741;
}
.zt-testimonial .zt-information h4.zt-info-name {
  color: #f8c741 !important;
}
#zt-userwrap7 a {
  color: #f8c741;
}
#ezblog-body .featured-slider ul.featured-entries li.featured-item .featured-meta {
  border-color: #f8c741;
}
#ezblog-body .featured-slider ul.featured-entries li.featured-item .featured-meta .featured_icon,
#ezblog-body .featured-slider ul.featured-entries li.featured-item .featured-meta .featured-readmore a {
  background-color: #f8c741;
}
#eblog-wrapper .article_content {
  border-color: #f8c741;
}
#eblog-wrapper .article_content .article_icon,
#eblog-wrapper .article_content .blog-footer .blog-readmore {
  background-color: #f8c741;
}
#eblog-wrapper .list-pagination li.active b,
#eblog-wrapper .list-pagination li a:hover {
  color: #f8c741;
  border-color: #f8c741;
}
#zt-breadcrumb .breadcrumb li:first-child a:before {
  color: #f8c741;
}
.item-page .article_content {
  border-color: #f8c741;
}
.item-page .article_content .article_icon {
  background-color: #f8c741;
}
.item-page .article_content h1.singleItemTitle {
  color: #f8c741;
}
.dropdown-toggle:hover,
.dropdown-toggle:focus {
  color: #f8c741;
}
#zt-left .nav a {
  color: #283339;
}
#zt-left .nav li a:hover,
#zt-left .nav .active a {
  color: #f8c741;
}
.pager li a {
  color: #f8c741;
}
#zt-right .nav li a {
  color: #283339;
}
#zt-right .nav li a:hover {
  color: #f8c741;
}
#zt-right .nav .active a {
  color: #f8c741;
}
.itemHeader h1.itemTitle {
  color: #f8c741;
}
.itemAuthorBlock h3.itemAuthorName a {
  color: #f8c741 !important;
}
div.k2TagCloudBlock a:hover {
  background-color: #f8c741;
}
#zt-right div.zt-twitter-timeline a {
  color: #f8c741 !important;
}
#gototop {
  background-color: #f8c741;
}
.blog .article_content {
  border-color: #f8c741;
}
.blog .article_content .article_icon,
.blog .article_content .article_bottom .itemReadmore {
  background-color: #f8c741;
}
ul.pagination li a:hover,
ul.pagination li a:focus {
  border-color: #f8c741;
  color: #f8c741;
}
ul.pagination li.active span {
  border-color: #f8c741;
  color: #f8c741;
}
ul.pagination li.active span:hover,
ul.pagination li.active span:focus {
  border-color: #f8c741;
  color: #f8c741;
}
.categoryTitle a {
  color: #f8c741;
}
.tag-category ul.category h3 a {
  color: #f8c741;
}
.blog .article_content h2,
#eblog-wrapper .article_content h2.blog-title a,
#eblog-wrapper .category-story .category-name a {
  color: #f8c741;
}
#ezblog-body .blog-calendar-month {
  background-color: #f8c741;
}
#ezblog-body .blog-read .blog-navi li a {
  color: #f8c741 !important;
}
#eblog-wrapper .single_article_content {
  border-color: #f8c741;
}
#eblog-wrapper .single_article_content .article_icon {
  background-color: #f8c741;
}
#eblog-wrapper .single_article_content .blog-head h1.blog-title {
  color: #f8c741;
}
#ezblog-body .tab_button #button-related a span {
  border-color: #f8c741;
}
#ezblog-body .tab_button #button-related a span:after {
  background-color: #f8c741;
}
#section-related .owl-wrapper-outer .owl-wrapper .owl-item > div .readmore {
  background-color: #f8c741;
  transition: all 400ms ease-in-out 0s;
}
#section-related .owl-controls .owl-prev,
#section-related .owl-controls .owl-next {
  transition: all 400ms ease-in-out 0s;
}
#section-related .owl-controls .owl-prev:hover,
#section-related .owl-controls .owl-next:hover {
  background-color: #f8c741;
  transition: all 400ms ease-in-out 0s;
}
#zt-purchase p a.readmore {
  background-color: #f8c741;
}
.homepage .blog-featured .module p.icon-cicle,
.boxed .blog-featured .module p.icon-cicle {
  border-color: #f8c741;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.homepage .blog-featured .module:hover,
.boxed .blog-featured .module:hover {
  background: none;
}
.homepage .blog-featured .module:hover .fa,
.boxed .blog-featured .module:hover .fa {
  color: #f8c741;
}
#social .menu li a:hover {
  color: #f8c741;
}
#zt-purchase {
  background-color: #f8c741;
}
#zt-purchase p a.readmore {
  background-color: #16687F;
}
#buy-now h3.b-title {
  border-color: #f8c741;
}
#buy-now a.b-button {
  background-color: #f8c741;
}
#fits-any-devices .fa {
  border-color: #f8c741;
  color: #f8c741;
}
#fits-any-devices .fa:hover {
  background-color: #f8c741;
}
#latest-work .owl-prev,
#latest-work .owl-next {
  background-color: #f8c741;
}
#latest-work .zt-carousel .owl-item a.title {
  color: #f8c741;
}
#want-to .h_wrapper .h-inline .h-button {
  background-color: #f8c741;
}
#want-to .h_wrapper .h-inline .n-button:hover {
  background-color: #f8c741;
}
.wrapper #zt-mainmenu .navbar-toggle {
  background: #f8c741;
  transition: all 400ms ease-in-out 0s;
}
.zt-readmore {
  background-color: #f8c741;
}
.homepage .blog-featured h1.title-sologan strong,
.featured .blog-featured h1.title-sologan strong {
  color: #f8c741;
}
.homepage .blog-featured .module p.icon-cicle,
.featured .blog-featured .module p.icon-cicle {
  border-color: #f8c741;
}
.homepage .blog-featured .module:hover .fa,
.featured .blog-featured .module:hover .fa {
  color: #f8c741;
}
.page-header h3 a {
  color: #f8c741;
}
.about-us .item_inner .info .social a {
  color: #f8c741;
}
.about-us .progress .progress-bar:before {
  background: #f8c741;
}
#zt-mainmenu {
  background-color: #e3b538;
}
#zt-purchase .zt-readmore {
  background-color: #e3b538;
}
#zt-search .search .inputbox {
  background: #f8c741;
}
#buy-now p.b-title {
  border-color: #f8c741;
}
.transition {
  transition: all 400ms ease-in-out 0s;
}
.radius {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.icon-caret-down:before {
  color: #f8c741;
}
